» Ubuntu » Пакеты

Error

two or more packages specified (dbf2mysql hardy)